<%@LANGUAGE="VBSCRIPT" CODEPAGE="936"%>
<!--#include file="inc.jsp"-->
<!--#include file="main.jsp"-->
<!--#include file="head.jsp"-->
<!--#include file="bot.jsp"-->
<%Call ShowHead()
Call ShowThie()
Call ShowBot()%>
